Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
Importante Usuarios que usan PHPost
#1
Hace unos días, y con motivo de la actualización de la versión de PHP en Skylium Network, surgieron varios errores en cuanto a la compatibilidad de phpost con la nueva versión de php instalada en nuestros servidores.

En Phpost se ha publicado un fix (que los desarrolladores del script habían decidido no dar más actualizaciones al script), les dejo en consecuencia el link al tema fix: http://www.phpost.net/foro/topic/21034-f...nuevo-php/
WWW
#2
muchas gracias Juliens por esta informacion Gran sonrisa
#3
Pero no es algo oficial, no estan seguros de provocar vulnerabilidades...

Personalmente ya me cambie a MyBB y voy bien Gran sonrisa
[Imagen: 5z4em.png]
Guía Panel Clientes ☼   ☼ WIKI ☼   ☼  DNS SKYLIUM ☼   ☼ NORMAS  ☼   ☼ PLANES HOSTING




WWW
#4
Me olvidaba, aunque creo que está más que claro.

EL EQUIPO DE SKYLIUM NO SE RESPONSABILIZA POR LOS PROBLEMAS DE SEGURIDAD QUE DICHOS CAMBIOS PUEDAN CAUSAR
WWW
#5
romeho escribió:Personalmente ya me cambie a MyBB y voy bien Gran sonrisa

personalmete yo recomiendo usar CMS mas estables (SMF, MyBB, PhpBB, etc. Y como dice @Juliens@ nosotros no nos podemos respponabilizar de la inestabilidad provocada cpor ese script y sus parches
WWW
#6
Y esto está cerrado.
WWW


Posibles temas similares...
Tema Autor Respuestas Vistas Último mensaje
  Importante: ¡¡Atención!! webs phpost risus Minenage 2 2,031 18-06-2012, 11:55 PM
Último mensaje: Minenage
  Compensación a los usuarios por problemas ocurridos Minenage 38 3,385 27-01-2012, 05:08 AM
Último mensaje: Juliens
  Ya somos 1000 Usuarios! Kevin9908 52 4,702 23-11-2011, 09:16 PM
Último mensaje: Arrakis



Usuarios navegando en este tema: 1 invitado(s)